/*
	root element for the scrollable.
	when scrolling occurs this element stays still.
*/
.scrollable, .scrollable-inactive {

	/* required settings */
	position:relative;
	overflow:hidden;
	width: 960px;
	height:364px;
	z-index: 1;
}

/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accommodate scrollable items.
	it's enough that you set width and height for the root element and
	not for this element.
*/
.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
}

/*
	a single item. must be floated in horizontal scrolling.
	typically, this element is the one that *you* will style
	the most.
*/
.items div {
	/*float:left;*/
	position: absolute /*relative*/;
	width: 961px;
}
#scrollnav {
	margin: 0;
	padding: 0;
}
#scrollnav li {
	float: left;
	width: 49px;
	list-style: none;
	margin-right: 15px;
}
#scrollnav li a {
	border: 1px solid #fff;
	width: 47px;
	height: 24px;
	display: block;
}
#scrollnav li.last {
	margin-right: 0;
	margin-bottom: 0;
}
#scrollnav li a:hover, #scrollnav li a.current {
	border: 1px solid #e95922;
}
a.browse {
	float: left;
	background: url('/en/images/arrows-homeslide.png');
	width: 18px;
	height: 25px;
	display: block;
	text-indent: -9999px;
}
a.prev {
	background-position: 0px 0px;
	margin-right: 9px;
}
a.next {
	background-position: -18px 0px;
	margin-left: 9px;
}
a.prev:hover {
	background-position: 0px -25px;
}
a.next:hover {
	background-position: -18px -25px;
}
#wavebackground {
	width: 960px;
	height: 149px;
	background: url('/en/images/background-wave.png');
	position: absolute;
	top: 225px;
	left: 0;
	z-index: 10;
	text-align: center;
}
.Message #wavebackground {
	top: 209px !important;
}
#scrollcontrol {
	width: 960px;
	margin: 0 auto;
	padding: 20px;
	padding-left: 708px;
	z-index: 20;
}
/* Scroll Slides */
a.learnmore {
	position: absolute;
	top: 0;
	left: 0;
	width: 109px;
	height: 26px;
	display: block;
	text-indent: -9999px;
	background: url('/en/images/button-learnmore.png') no-repeat;
	z-index: 200;
}
.scrollable .blurb {
	position: absolute;
	left: 10px;
	top: 113px;
}
.scrollable .blurb p {
	width: 400px;
}
.scrollable .blurb a {
	position: relative;
	top: 30px;
}
.scrollable .featurehead {
	position: absolute;
	left: 10px;
	top: 46px;
	width: 450px;
	background: transparent;
}

/* Photo Slider */
.photoslider {

	/* required settings */
	position:relative;
	overflow:hidden;
	width: 418px;
	height:55px;
	z-index: 1;
	float: left;
	margin-left: 4px;
}
.photoslider .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
}
.photoslider .items ul {
	margin: 0;
	padding: 0;
}
.photoslider .items ul li {
	float: left;
	width: 70px;
	list-style: none;
	margin-right: 15px;
}
.photoslider .items ul li img {
	border: 1px solid #fff;
	-moz-box-shadow: 1px 1px 5px #ccc;
	-webkit-box-shadow: 1px 1px 5px #ccc;
}
.photoslider .items ul li a:hover img, .photoslider .items ul li a img.active {
	border: 1px solid #e95922;
}
.mediacontainer a.prev {
	float: left;
	margin: 12px 0 0 0;
	width: 14px;
}
.mediacontainer a.next {
	float: left;
	margin: 12px 0 0 0;
	width: 14px;
	background-position: -20px 0px;
}
.mediacontainer a.next:hover {
	background-position: -20px -25px;
}
#photoslide {
	margin-bottom: 15px;
}